{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "title-block": "/components/title-block/title-block",
    "u-parse": "/uview-ui/components/u-parse/u-parse"
  }
}